*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}


@font-face {
  font-family: 'Jeandauge-Regular';
  src: url("../../assets/fonts/Jeandauge-Regular.woff");
}


html {
  font-family: 'Jeandauge-Regular', Courier, monospace;
  font-weight: 400;
}


body {
  font-size: 20px;
  line-height: 28px;
  font-weight: 400;
  background-color: #f7ff88;
  color:rgb(0, 0, 0);
  margin: 0;
}

td {

padding-bottom: 2px;
padding-top: 20px;
border-bottom: 1.5px solid rgb(37, 37, 37);
}


h1 {
  font-size: 55px;
  line-height: 1.2;
  padding-bottom: 1.2em;
  font-weight: 400;
}

h2 {
  font-size: 40px;
  line-height: 1.2;
  padding-bottom: 1.2em;
  font-weight: 400;
}


h3 {
  font-size: 35px;
  font-weight: 400;
  line-height: 1.2;
  padding-bottom: 1.2em;
}


small {
  font-size: 15px;
  line-height: 1.2;
  padding-bottom: 1.2em;
  font-weight: 400;
}

a {
  color: currentColor;
  text-decoration: underline 3px #c7d22c;
}


::selection {
  background-color: #c7d22c;
}


li {
list-style-type: none;
}


main {
  width:90%;
  padding: 1em ;
  margin: 3em auto;
  background-color: #fff;
}


section {
  margin-bottom: 4em;
}


table {
  padding: 0;
  margin: 0;
  font-size: 20px;
  line-height: 25px;
  text-align: left;
  border: 0;
  border-collapse: collapse;
  table-layout: auto;
  width: 100%;
 

}



th {
  font-weight: normal;
}




/* Smartphones (< 768px) */
@media (max-width: 780px) {
  main {
    width: 100%;
    margin: 0px;
    border-radius: 0;
}

td {
    display:block;
    padding: 5px;
    line-height: 20px;
    border-bottom:none;
}

tr {
  border-bottom: 1.5px solid rgb(37, 37, 37);
}

body {
font-size: 18px;
line-height: 24px;
}
}


